Knowledge Base

Search Results

 
Article

You must have local administrator privileges to install UltraMate (Mitchell Estimating)

« Go Back

Information

 
TitleYou must have local administrator privileges to install UltraMate (Mitchell Estimating)
SummaryWhen running the install\update for UltraMate or WorkCenter Appraisal Estimating, receive error message 'You must have local administrator privileges to install UltraMate'
Symptoms
When Install or Update from Disk or MDM  'You must have local administrator privileges to install UltraMate'.
EnvironmentAll environments.
Cause
Not having administrator privileges will hinder the update or install of UltraMate.
Resolution
Users will need to contact their Help Desk or their IT personal to get the administrator rights or grant permission.
Additional Notes
URL NameYou-must-have-local-administrator-privileges-to-install-UltraMate-Mitchell-Estimating
Validation StatusValidated

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255